<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="   ▢ Disable Sprint PCS Cellular Data Network" group="Carrier Customize (Select your carrier if listed)" checked="true">
    <Tip>This may be useful to avoid charges if you do not pay for a data package.</Tip>
    <Guid type="p">09d71bc6-47b5-11dc-8314-0800200c9a66</Guid>
   	      <ButtonType>GroupRadioOne</ButtonType>
    <Require>e7cc4160-b5bb-11db-abbd-0800200c9a66</Require>
  </Item>
</Items>
